Vulnerability CVE-2008-6160


Published: 2009-02-18   Modified: 2012-02-13

Description:
Semantically-Interconnected Online Communities (SIOC) 5.x before 5.x-1.2 and 6.x before 6.x-1.1, a module for Drupal, does not properly implement menu and database APIs, which allows remote attackers to obtain usernames and read hashed emails and comments via unspecified vectors.

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Drupal -> Semantically interconnected online communities 

 References:
http://drupal.org/node/318749
http://www.securityfocus.com/bid/31658
https://exchange.xforce.ibmcloud.com/vulnerabilities/45762

Copyright 2022, cxsecurity.com

 

Back to Top